# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ps] {پرله پسی خپرونی}  # Updated 6-Mar-2007 by graeme

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=ps] {دسرچینی یادونه:}  # Updated 6-Mar-2007 by graeme
_textdate_ [l=ps] {دخپرونی نیټه:}  # Updated 6-Mar-2007 by graeme
_textnumpages_ [l=ps] {دمخونو شمیری:}  # Updated 6-Mar-2007 by graeme

_textsignin_ [l=ps] {ننوتنه}  # Updated 6-Mar-2007 by graeme

_textdefaultcontent_ [l=ps] {دغه وړاندیز شوی مخ پیدانشو. مهربانی وکړی دخپل کتمنل د 'شاته' تڼی پکار واچوی اویا دکور تڼی پکار واچوی ترڅو دګرین سټون ډیجیټل کتابتون ته راوګرځی.}  # Updated 6-Mar-2007 by graeme

_textdefaulttitle_ [l=ps] {دGSDL غلطی}  # Updated 6-Mar-2007 by graeme

_textbadcollection_ [l=ps] {دغه ټولګه چی ("_cvariable_"نومیږی) ددی ګرین سټون کتابتون په ډیجیټل سیسټم کی نده پورته شوی.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textselectpage_

_collectionextra_ [l=ps] {دغه ټولګه لرونکی د _about:numdocs_اسنادوده. داوروستی ځل لپاره _about:builddate_ورځی مخکی جوړ ه شوی وه.}  # Updated 6-Mar-2007 by graeme

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textdescrcollection_ [l=ps] {}
_textdescrabout_ [l=ps] {دمخ په اړه}  # Updated 6-Mar-2007 by graeme
_textdescrhome_ [l=ps] {کورپاڼه}  # Updated 6-Mar-2007 by graeme
_textdescrhelp_ [l=ps] {لارښود مخ}  # Updated 6-Mar-2007 by graeme
_textdescrpref_ [l=ps] {دخوښی مخ}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textdescrgreenstone_
_textdescrusab_ [l=ps] {داستعمال لپاره دڅه مشکل سره مخامخ شوی}  # Updated 6-Mar-2007 by graeme


# Metadata names and navigation bar labels

_textSearch_ [l=ps] {پلټنه}  # Updated 6-Mar-2007 by graeme
_labelSearch_ [l=ps] {پلټنه}  # Updated 6-Mar-2007 by graeme

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=ps] {عنوان}  # Updated 6-Mar-2007 by graeme
_labelTitle_ [l=ps] {عنوانونه}  # Updated 6-Mar-2007 by graeme
_textCreator_ [l=ps] {منځته راوړونکی}  # Updated 6-Mar-2007 by graeme
_labelCreator_ [l=ps] {منځته راوړونکی}  # Updated 6-Mar-2007 by graeme
_textSubject_ [l=ps] {مضمون}  # Updated 6-Mar-2007 by graeme
_labelSubject_ [l=ps] {مضمونونه}  # Updated 6-Mar-2007 by graeme
_textDescription_ [l=ps] {تشریح}  # Updated 6-Mar-2007 by graeme
_labelDescription_ [l=ps] {تشریحات}  # Updated 6-Mar-2007 by graeme
_textPublisher_ [l=ps] {خپروونکی}  # Updated 6-Mar-2007 by graeme
_labelPublisher_ [l=ps] {خپروونکی}  # Updated 6-Mar-2007 by graeme
_textContributor_ [l=ps] {مرستیالان}  # Updated 6-Mar-2007 by graeme
_labelContributor_ [l=ps] {مرستیالان}  # Updated 6-Mar-2007 by graeme
_textDate_ [l=ps] {نیټه}  # Updated 6-Mar-2007 by graeme
_labelDate_ [l=ps] {نیټی}  # Updated 6-Mar-2007 by graeme
_textType_ [l=ps] {ډول}  # Updated 6-Mar-2007 by graeme
_labelType_ [l=ps] {ډولونه}  # Updated 6-Mar-2007 by graeme
_textFormat_ [l=ps] {جوړښت}  # Updated 6-Mar-2007 by graeme
_labelFormat_ [l=ps] {بڼی }  # Updated 6-Mar-2007 by graeme
_textIdentifier_ [l=ps] {پیژندونکی}  # Updated 6-Mar-2007 by graeme
_labelIdentifier_ [l=ps] {پیژندونکی}  # Updated 6-Mar-2007 by graeme
_textSource_ [l=ps] {ددوسیی (ملف) نوم}  # Updated 6-Mar-2007 by graeme
_labelSource_ [l=ps] {ددوسیو(ملف) نومونه}  # Updated 6-Mar-2007 by graeme
_textLanguage_ [l=ps] {ژبه}  # Updated 6-Mar-2007 by graeme
_labelLanguage_ [l=ps] {ژبی}  # Updated 6-Mar-2007 by graeme
_textRelation_ [l=ps] {اړیکه}  # Updated 6-Mar-2007 by graeme
_labelRelation_ [l=ps] {اړیکی}  # Updated 6-Mar-2007 by graeme
_textCoverage_ [l=ps] {احتوا}  # Updated 6-Mar-2007 by graeme
_labelCoverage_ [l=ps] {احتوا}  # Updated 6-Mar-2007 by graeme
_textRights_ [l=ps] {حقوق}  # Updated 6-Mar-2007 by graeme
_labelRights_ [l=ps] {حقوق}  # Updated 6-Mar-2007 by graeme

# DLS metadata set
_textOrganization_ [l=ps] {اداره}  # Updated 6-Mar-2007 by graeme
_labelOrganization_ [l=ps] {اداری}  # Updated 6-Mar-2007 by graeme
_textKeyword_ [l=ps] {دپلټنی ټکی}  # Updated 6-Mar-2007 by graeme
_labelKeyword_ [l=ps] {دپلټنی ټکی}  # Updated 6-Mar-2007 by graeme
_textHowto_ [l=ps] {څنګه}  # Updated 6-Mar-2007 by graeme
_labelHowto_ [l=ps] {څنګه}  # Updated 6-Mar-2007 by graeme

# Miscellaneous Greenstone metadata
_textPhrase_ [l=ps] {نیمګړی جمله}  # Updated 6-Mar-2007 by graeme
_labelPhrase_ [l=ps] {نیمګړی جملی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textCollage_
_labelCollage_ [l=ps] {ګډ رنګونه}  # Updated 6-Mar-2007 by graeme
_textBrowse_ [l=ps] {سرسری کتنه}  # Updated 6-Mar-2007 by graeme
_labelBrowse_ [l=ps] {سرسری کتنه}  # Updated 6-Mar-2007 by graeme
_textTo_ [l=ps] {تر}  # Updated 6-Mar-2007 by graeme
_labelTo_ [l=ps] {تر}  # Updated 6-Mar-2007 by graeme
_textFrom_ [l=ps] {له}  # Updated 6-Mar-2007 by graeme
_labelFrom_ [l=ps] {له}  # Updated 6-Mar-2007 by graeme
_textAcronym_ [l=ps] {دنومونو لنډیز}  # Updated 6-Mar-2007 by graeme
_labelAcronym_ [l=ps] {دلنډیز نومونه}  # Updated 6-Mar-2007 by graeme

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=ps] {سرسری کتل په _1_ سره}  # Updated 6-Mar-2007 by graeme

_textdescrSearch_ [l=ps] {پلټنه دخاصی اصطلاح لپاره}  # Updated 6-Mar-2007 by graeme
_textdescrType_ [l=ps] {سرسر ی کتنه نظر د موادو ډول ته}  # Updated 6-Mar-2007 by graeme
_textdescrIdentifier_ [l=ps] {سرسری کتنه دپیژندونکو موادو له نظره}  # Updated 6-Mar-2007 by graeme
_textdescrSource_ [l=ps] {سرسری کتنه داصلی دوسیی دنوم لپاره}  # Updated 6-Mar-2007 by graeme
_textdescrTo_ [l=ps] {سرسری کتل نظر وساحی ته}  # Updated 6-Mar-2007 by graeme
_textdescrFrom_ [l=ps] {سرسری کتل نظر ساحی ته}  # Updated 6-Mar-2007 by graeme
_textdescrCollage_ [l=ps] {سرسری کتنه دانځور دګډو رنګونوله نظره}  # Updated 6-Mar-2007 by graeme
_textdescrAcronym_ [l=ps] {دنومونو دلنډیزونو سرسری کتنه}  # Updated 6-Mar-2007 by graeme
_textdescrPhrase_ [l=ps] {دنیمګړو جملو کتنمل}  # Updated 6-Mar-2007 by graeme
_textdescrHowto_ [l=ps] {سرسری کتنه دکټه ګوریو لپاره}  # Updated 6-Mar-2007 by graeme
_textdescrBrowse_ [l=ps] {داسنادو سرسری کتنه}  # Updated 6-Mar-2007 by graeme
_texticontext_ [l=ps] {سند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonclosedbook_ [l=ps] {داسند خلاص کړی او محتویات یی ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonnext_ [l=ps] {راتلونکی برخی ته}  # Updated 6-Mar-2007 by graeme
_texticonprev_ [l=ps] {مخکی برخی ته}  # Updated 6-Mar-2007 by graeme

_texticonworld_ [l=ps] {دویب سند ښکاره کړی}  # Updated 6-Mar-2007 by graeme

_texticonmidi_ [l=ps] {دMIDIسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonmsword_ [l=ps] {دMicrosoft Wordسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonmp3_ [l=ps] {د MP3سند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonpdf_ [l=ps] {دPDFسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonps_ [l=ps] {دPostScriptسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonppt_ [l=ps] {دPowerPointسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonrtf_ [l=ps] {د RTFسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonxls_ [l=ps] {دMicrosoft Excelسند ښکاره کړی}  # Updated 6-Mar-2007 by graeme

_page_ [l=ps] {مخ}  # Updated 6-Mar-2007 by graeme
_pages_ [l=ps] {مخونه}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _of_
_vol_ [l=ps] {ټوک}  # Updated 6-Mar-2007 by graeme
_num_ [l=ps] {لمبر}  # Updated 6-Mar-2007 by graeme

_textmonth00_ [l=ps] {}
_textmonth01_ [l=ps] {جنوری}  # Updated 6-Mar-2007 by graeme
_textmonth02_ [l=ps] {فبروری}  # Updated 6-Mar-2007 by graeme
_textmonth03_ [l=ps] {مارچ}  # Updated 6-Mar-2007 by graeme
_textmonth04_ [l=ps] {اپریل}  # Updated 6-Mar-2007 by graeme
_textmonth05_ [l=ps] {می}  # Updated 6-Mar-2007 by graeme
_textmonth06_ [l=ps] {جون}  # Updated 6-Mar-2007 by graeme
_textmonth07_ [l=ps] {جولای}  # Updated 6-Mar-2007 by graeme
_textmonth08_ [l=ps] {اګست}  # Updated 6-Mar-2007 by graeme
_textmonth09_ [l=ps] {سپټمبر}  # Updated 6-Mar-2007 by graeme
_textmonth10_ [l=ps] {اکتوبر}  # Updated 6-Mar-2007 by graeme
_textmonth11_ [l=ps] {نومبر}  # Updated 6-Mar-2007 by graeme
_textmonth12_ [l=ps] {دیسمبر}  # Updated 6-Mar-2007 by graeme

_textdocument_ [l=ps] {سند}  # Updated 6-Mar-2007 by graeme
_textsection_ [l=ps] {برخه}  # Updated 6-Mar-2007 by graeme
_textparagraph_ [l=ps] {دلیکنی یوه برخه}  # Updated 6-Mar-2007 by graeme

_magazines_ [l=ps] {مجلی}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _nzdlpagefooter_

_linktextHOME_ [l=ps] {کور}  # Updated 6-Mar-2007 by graeme
_linktextHELP_ [l=ps] {لارښوونه}  # Updated 6-Mar-2007 by graeme
_linktextPREFERENCES_ [l=ps] {خوښی}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=ps] {دګرین سټون ډیجیټال کتابتون}  # Updated 6-Mar-2007 by graeme

_textnocollections_ [l=ps] {نادرست(i.e. built and public) ټولګی موجودی دی}  # Updated 6-Mar-2007 by graeme

_textadmin_ [l=ps] {داداره کولو مخ}  # Updated 6-Mar-2007 by graeme
_textabgs_ [l=ps] {دګرین سټون په اړه}  # Updated 6-Mar-2007 by graeme
_textgsdocs_ [l=ps] {دګرین سټون اسناد یا سند راوړنه}  # Updated 6-Mar-2007 by graeme

_textdescradmin_ [l=ps] {تاسوته اجازه درکوی چی نوی استفاده کونکی علاوه کړی، ټولګی په سیسټم کی درته خلاصه کوی، او دګرین سټون دپورته کولو په باره کی تخنیکی معلومات درکوی.}  # Updated 6-Mar-2007 by graeme

_textdescrgogreenstone_ [l=ps] {تاسوته دGreenstone softwareاو دنوی زیلانډ دډیجیټل کتابتون دپروژی په باره کی چی چیرته موقیعت لری اوڅه ښوونه کوی}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=ps] {دکتابدار لید منځ}  # Updated 6-Mar-2007 by graeme
_textdescrgli_ [l=ps] {دتاسره مرسته کو ی چی نوی ټولګه جوړی کړی، شته ټولګه کی بدلون یا اضافه والی، یا دټولګوپاکول}  # Updated 6-Mar-2007 by graeme

package collector

_textcollector_ [l=ps] {راټولونکی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textdescrcollector_

package depositor

_textdepositor_ [l=ps] {زیرمه کوونکی}  # Updated 6-Mar-2007 by graeme
_textdescrdepositor_ [l=ps] {دتاسوسره کومک کوی چی په شته ټولګی باند اسناد علاوه کړی}  # Updated 6-Mar-2007 by graeme

package gti

_textgti_ [l=ps] {دګرین سټون دژباړونکی منځ لید}  # Updated 6-Mar-2007 by graeme
_textdescrtranslator_ [l=ps] {تاسو ته لارښوونه کوی ترڅو دډیرو ژبو اړیکی په ګرین سټون کی نو ی وساتی.}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ps] {ددی ټولګی په اړه}  # Updated 6-Mar-2007 by graeme

_textsubcols1_ [l=ps] {ټوله ټولګه_1_ فرعی ټولګی په برکی نیسی.
هغه چی اوس شته دی عبارت دی له:
<blockquote>}  # Updated 6-Mar-2007 by graeme

_textsubcols2_ [l=ps] {</blockquote>
(تاسو کلای شی چی هغه فرعی ټولګی وګوری او(بدلون پکی راوړی 
.کومی چی تاسو داوس وخت لپاره دخوښی په مخ کی پکار اچوی}  # Updated 6-Mar-2007 by graeme

_titleabout_ [l=ps] {په اړه}  # Updated 6-Mar-2007 by graeme


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=ps] {دکتابتون دابرخه وتړی}  # Updated 6-Mar-2007 by graeme
_texticonclosedbookshelf_ [l=ps] {دابرخه دکتابتون خلاصه کړی او محتویات یی ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonopenbook_ [l=ps] {داکتاب بند کړی}  # Updated 6-Mar-2007 by graeme
_texticonclosedfolder_ [l=ps] {دادوسیه خلاصه کړی او محتویات یی ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonclosedfolder2_ [l=ps] {فرعی برخه خلاصه کړی}  # Updated 6-Mar-2007 by graeme
_texticonopenfolder_ [l=ps] {دادوسیه(ملف) وتړی}  # Updated 6-Mar-2007 by graeme
_texticonopenfolder2_ [l=ps] {فرعی برخه وتړی}  # Updated 6-Mar-2007 by graeme
_texticonsmalltext_ [l=ps] {دابرخه دمتن ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texticonsmalltext2_ [l=ps] {دمتن ښکاره کول:}  # Updated 6-Mar-2007 by graeme
_texticonpointer_ [l=ps] {اوسنی برخه}  # Updated 6-Mar-2007 by graeme
_texticondetach_ [l=ps] {دامخ په یوه نوی کړکی کی خلاص کړی}  # Updated 6-Mar-2007 by graeme
_texticonhighlight_ [l=ps] {دپلټنی اصطلا ح ګانی روښانه کړی}  # Updated 6-Mar-2007 by graeme
_texticonnohighlight_ [l=ps] {دپلټنی اصطلا ح ګانی مه روښانه کوی}  # Updated 6-Mar-2007 by graeme
_texticoncontracttoc_ [l=ps] {دمحتویاتو جدول ونغاړی}  # Updated 6-Mar-2007 by graeme
_texticonexpandtoc_ [l=ps] {دمحتویاتو جدول  پراخه کړی}  # Updated 6-Mar-2007 by graeme
_texticonexpandtext_ [l=ps] {ټول متن جوت کړی}  # Updated 6-Mar-2007 by graeme
_texticoncontracttext_ [l=ps] {یواځی دپه نښه شوی برخی لپاره متن جوت کړی}  # Updated 6-Mar-2007 by graeme
_texticonwarning_ [l=ps] {<b>خبرداری: </b>}  # Updated 6-Mar-2007 by graeme
_texticoncont_ [l=ps] {دوام؟}  # Updated 6-Mar-2007 by graeme

_textltwarning_ [l=ps] {<div class="buttons">_imagecont_</div>
_iconwarning_دلته به دمتن پراخول ستا دسرسری کتو لپاره لپاره دداتا یوه لویه 
پیمانه درابرسیره کولو لپاره جوړه کړی}  # Updated 6-Mar-2007 by graeme

_textgoto_ [l=ps] {مخ ته لاړشه}  # Updated 6-Mar-2007 by graeme
_textintro_ [l=ps] {<i>(پیژندونکی متن)</i>}  # Updated 6-Mar-2007 by graeme

_textCONTINUE_ [l=ps] {دوام؟}  # Updated 6-Mar-2007 by graeme

_textEXPANDTEXT_ [l=ps] {دمتن پراخول}  # Updated 6-Mar-2007 by graeme

_textCONTRACTCONTENTS_ [l=ps] {دمحتویاتو راغونډول}  # Updated 6-Mar-2007 by graeme

_textDETACH_ [l=ps] {بیلول}  # Updated 6-Mar-2007 by graeme

_textEXPANDCONTENTS_ [l=ps] {دمحتویاتو پراخول}  # Updated 6-Mar-2007 by graeme

_textCONTRACT_ [l=ps] {دمتن راغونډول}  # Updated 6-Mar-2007 by graeme

_textHIGHLIGHT_ [l=ps] {روښانه کول}  # Updated 6-Mar-2007 by graeme

_textNOHIGHLIGHT_ [l=ps] {نه روښانه کول}  # Updated 6-Mar-2007 by graeme

_textPRINT_ [l=ps] {پرنټ}  # Updated 6-Mar-2007 by graeme

_textnextsearchresult_ [l=ps] {دراتلونکی پلټنی پایله}  # Updated 6-Mar-2007 by graeme
_textprevsearchresult_ [l=ps] {دپخوانی پلټنی پایله}  # Updated 6-Mar-2007 by graeme

# macros for printing page
_textreturnoriginal_ [l=ps] {اصلی مخ ته راګرځیدل}  # Updated 6-Mar-2007 by graeme
_textprintpage_ [l=ps] {دامخ پرنټ کړی}  # Updated 6-Mar-2007 by graeme
_textshowcontents_ [l=ps] {دمحتویاتو جدول ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texthidecontents_ [l=ps] {دمحتویاتو دجدول پټول}  # Updated 6-Mar-2007 by graeme

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ps] { نتبجه د_If_(_thislast_,د_thisfirst_ - _thislast_دسلسلی لپاره ده:  _cgiargq_, دپوښتنی سر سمون نه خوری: _cgiargq_)}  # Updated 6-Mar-2007 by graeme
_textnoquerytitle_ [l=ps] {مخ ولټوی}  # Updated 6-Mar-2007 by graeme

_textsome_ [l=ps] {ځینی}  # Updated 6-Mar-2007 by graeme
_textall_ [l=ps] {ټول}  # Updated 6-Mar-2007 by graeme
_textboolean_ [l=ps] {بولین سیسټم}  # Updated 6-Mar-2007 by graeme
_textranked_ [l=ps] {درجه بندی شوی}  # Updated 6-Mar-2007 by graeme
_textnatural_ [l=ps] {طبیعی}  # Updated 6-Mar-2007 by graeme
_textsortbyrank_ [l=ps] {مناسبه درجه بندی}  # Updated 6-Mar-2007 by graeme
_texticonsearchhistorybar_ [l=ps] {دتاریخ پلټنه}  # Updated 6-Mar-2007 by graeme

_textifeellucky_ [l=ps] {زه دنیکمرغی احساس کوم!}  # Updated 6-Mar-2007 by graeme

#alt text for query buttons
_textusequery_ [l=ps] {داپوښتنه پکارواچوی}  # Updated 6-Mar-2007 by graeme
_textfreqmsg1_ [l=ps] {دلغاتو شمیرنه}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textpostprocess_
_textinvalidquery_ [l=ps] {دپوښتنی غلطه نحوه}  # Updated 6-Mar-2007 by graeme
_textstopwordsmsg_ [l=ps] {لاندی کلیمی ډیری عام شوی وی او له نظره وغورځول شوی:}  # Updated 6-Mar-2007 by graeme
_textlucenetoomanyclauses_ [l=ps] {ستا پوښتنه زیاتی کلیمی په بر کی نیسی؛ مهربانی وکړی پوښتنه مو نوره لنډه کړی.}  # Updated 6-Mar-2007 by graeme

_textmorethan_ [l=ps] {زیات له}  # Updated 6-Mar-2007 by graeme
_textapprox_ [l=ps] {په اړه}  # Updated 6-Mar-2007 by graeme
_textnodocs_ [l=ps] {اسناد دپوښتنی سره سمون نه خوری.}  # Updated 6-Mar-2007 by graeme
_text1doc_ [l=ps] {1سند دپوښتنی سره سمون خوری}  # Updated 6-Mar-2007 by graeme
_textlotsdocs_ [l=ps] {اسناد ستاسو دپوښتنی سره سمون خوری.}  # Updated 6-Mar-2007 by graeme
_textmatches_ [l=ps] {سمونونه}  # Updated 6-Mar-2007 by graeme
_textbeginsearch_ [l=ps] {پلټنه پیل کړی}  # Updated 6-Mar-2007 by graeme
_textrunquery_ [l=ps] {پوښتنی ته دوام ورکړی}  # Updated 6-Mar-2007 by graeme
_textclearform_ [l=ps] {پاکه فورمه}  # Updated 6-Mar-2007 by graeme

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=ps] {لغاتونه
}  # Updated 6-Mar-2007 by graeme
_textinfield_ [l=ps] {...په ساحه کی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=ps] {یا پوښتنی ته په مستقیمه توګه ننوزی.}  # Updated 6-Mar-2007 by graeme
_textallfields_ [l=ps] {ټولی ساحی}  # Updated 6-Mar-2007 by graeme
_texttextonly_ [l=ps] {یواځی متن}  # Updated 6-Mar-2007 by graeme
_textand_ [l=ps] {او}  # Updated 6-Mar-2007 by graeme
_textor_ [l=ps] {یا}  # Updated 6-Mar-2007 by graeme
_textandnot_ [l=ps] {او نه}  # Updated 6-Mar-2007 by graeme

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ps] {د_indexselection_ _If_(_jselection_,د_jselection_ )_If_(_gselection_,په_gselection_ سطحه )په _If_(_nselection_, ژبه پلټنه وکړی) کوم چی مشتمل په_If_(_nselection_,دالفاظو _If_(_sfselection_,\,_allowformbreak_ دترتیب نتیجه په _sfselection_)وی}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textadvancedsearch_

# -- Missing translation: _textadvancedmgppsearch_

# -- Missing translation: _textadvancedlucenesearch_

# -- Missing translation: _textformsimplesearch_

_textformadvancedsearchmgpp_ [l=ps] {د_If_(_jselection_,_jselection_ )_If_(_gformselection_,په_gformselection__gformselection_سطحه)_If_(_nselection_,په_nselection_ژبه) پلټنه وکړی او پایله یی په_formquerytypeadvancedselection_ حالت ښکاره کړی}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textformadvancedsearchlucene_

_textnojsformwarning_ [l=ps] {خبرداری: Javascript ستا په ویب کتنمل کی کار نکوی.<br> لپاره ددی چی دپلټنی بڼه په کار واچوی مهربانی وکړی دا بیکاره کړی.}  # Updated 6-Mar-2007 by graeme
_textdatesearch_ [l=ps] {داټولګه د هغو اسنادو لپاره پلټلای شی چی نظر نیټی ته توپیر ولری، یا هغه اسناد چی لرونکی دخاصی نیټی وی. دا یوه دخوښی وړ بڼه دپلټنی ده.}  # Updated 6-Mar-2007 by graeme
_textstartdate_ [l=ps] {پیل (یا یوازی) نیټه:}  # Updated 6-Mar-2007 by graeme
_textenddate_ [l=ps] {وروستی نیټه:}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
_textexplaineras_ [l=ps] {د A.D.او B.C. معوض C.E.اوB.C.E دی. او داکلیمی بی قیده رواج شوی دی او د "عام پیل دتاریخ" او "مخکی دعام پیل دتاریخ" لپاره راپورته شوی دی.}  # Updated 6-Mar-2007 by graeme

_textstemon_ [l=ps] {(د نظره غورځول شویو کلیمو پای)}  # Updated 6-Mar-2007 by graeme

_textsearchhistory_ [l=ps] {تاریخ ولټوی}  # Updated 6-Mar-2007 by graeme

#text macros for search history
_textnohistory_ [l=ps] {دپلټنی په تاریخ کی مه ننوزی}  # Updated 6-Mar-2007 by graeme
_texthresult_ [l=ps] {پایله}  # Updated 6-Mar-2007 by graeme
_texthresults_ [l=ps] {پایلی}  # Updated 6-Mar-2007 by graeme
_texthallwords_ [l=ps] {ټول لغاتونه}  # Updated 6-Mar-2007 by graeme
_texthsomewords_ [l=ps] {ځینی لغاتونه}  # Updated 6-Mar-2007 by graeme
_texthboolean_ [l=ps] {بولین سیسټم}  # Updated 6-Mar-2007 by graeme
_texthranked_ [l=ps] {صف بندی}  # Updated 6-Mar-2007 by graeme
_texthcaseon_ [l=ps] {حالت باید سمون وخوری}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=ps] {مخه یی نیول شوی}  # Updated 6-Mar-2007 by graeme
_texthstemoff_ [l=ps] {مخه یی نده نیول شوی}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ps] {خوښی په لاندی ډول ترتیب شوی. دخپل کتنمل  "شاتع"تڼی مه پکاروی دابه یی بی ترتیبه کړی! ددی په ځای په پورتنی برخه کی دaccess barپه تڼی کلیک وکړی.}  # Updated 6-Mar-2007 by graeme
_textsetprefs_ [l=ps] {دخوښی ترتیبول}  # Updated 6-Mar-2007 by graeme
_textsearchprefs_ [l=ps] {دخوښو پلټنه}  # Updated 6-Mar-2007 by graeme
_textcollectionprefs_ [l=ps] {دټولګی خوښی}  # Updated 6-Mar-2007 by graeme
_textpresentationprefs_ [l=ps] {وړاندیز شوی خوښی}  # Updated 6-Mar-2007 by graeme
_textpreferences_ [l=ps] {خوښی}  # Updated 6-Mar-2007 by graeme
_textcasediffs_ [l=ps] {دحروفو لویوالی او کوچنیوالی:}  # Updated 6-Mar-2007 by graeme
_textignorecase_ [l=ps] {دحروفو په لویوالی اوکوچنیوالی سترګی پټول}  # Updated 6-Mar-2007 by graeme
_textmatchcase_ [l=ps] {پورتنی/لاندنی برخی باید سمون وخوری}  # Updated 6-Mar-2007 by graeme
_textwordends_ [l=ps] {دلغات پای:}  # Updated 6-Mar-2007 by graeme
_textstem_ [l=ps] {دلغات دپای له نظره غورځول}  # Updated 6-Mar-2007 by graeme
_textnostem_ [l=ps] {ټول لغات باید سمون وخوری}  # Updated 6-Mar-2007 by graeme
_textaccentdiffs_ [l=ps] {دلهجی اختلافات:}  # Updated 6-Mar-2007 by graeme
_textignoreaccents_ [l=ps] {لهجی دنظره وغورځوی}  # Updated 6-Mar-2007 by graeme
_textmatchaccents_ [l=ps] {لهجی باید سمون وخوری}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: 
_textprefop_ [l=ps] {بیرته_maxdocoption_پایلو ته د_hitsperpageoption_پایلو سره نظر ومخ ته راوګرځی.}  # Updated 6-Mar-2007 by graeme
_textextlink_ [l=ps] {بهرنیو ویب پاڼو ته لار:}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textintlink_
_textlanguage_ [l=ps] {دژبی منځ لید:}  # Updated 6-Mar-2007 by graeme
_textencoding_ [l=ps] {رمزکونه:}  # Updated 6-Mar-2007 by graeme
_textformat_ [l=ps] {نښلونه دجوړښت سره:}  # Updated 6-Mar-2007 by graeme
_textall_ [l=ps] {ټول}  # Updated 6-Mar-2007 by graeme
_textquerymode_ [l=ps] {دپوښتنی حالت:}  # Updated 6-Mar-2007 by graeme
_textsimplemode_ [l=ps] {دپوښتنی ساده حالت}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textadvancedmode_
_textlinkinterm_ [l=ps] {دمنځنی مخ پواسطه}  # Updated 6-Mar-2007 by graeme
_textlinkdirect_ [l=ps] {مستقیم هلته لاړشه}  # Updated 6-Mar-2007 by graeme
_textdigitlib_ [l=ps] {ډیجیټل کتابتون}  # Updated 6-Mar-2007 by graeme
_textweb_ [l=ps] {ویب}  # Updated 6-Mar-2007 by graeme
_textgraphical_ [l=ps] {ګرافیک}  # Updated 6-Mar-2007 by graeme
_texttextual_ [l=ps] {متنی}  # Updated 6-Mar-2007 by graeme
_textcollectionoption_ [l=ps] {<p>
:فرعی ټولګی چی لرونکی د
<br>}  # Updated 6-Mar-2007 by graeme

_textsearchtype_ [l=ps] {دپوښتنی څرنګوالی:}  # Updated 6-Mar-2007 by graeme
_textformsearchtype_ [l=ps] {بیل شوی په _formnumfieldoption_ساحو باندی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textplainsearchtype_
_textregularbox_ [l=ps] {یواځنی لیکه}  # Updated 6-Mar-2007 by graeme
_textlargebox_ [l=ps] {لوی}  # Updated 6-Mar-2007 by graeme

_textrelateddocdisplay_ [l=ps] {اړوند اسناد جوت کړی}  # Updated 6-Mar-2007 by graeme
_textsearchhistory_ [l=ps] {دپلټنی تاریخ}  # Updated 6-Mar-2007 by graeme
_textnohistory_ [l=ps] {دپلټنی تاریخ نشته}  # Updated 6-Mar-2007 by graeme
_texthistorydisplay_ [l=ps] {د _historynumrecords_دپلټنی پخوانی تاریخ جوت کړی}  # Updated 6-Mar-2007 by graeme
_textnohistorydisplay_ [l=ps] {دپلټنی تاریخ مه جوتوی}  # Updated 6-Mar-2007 by graeme


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ps] {داسنادو ترتیبول نظر په}  # Updated 6-Mar-2007 by graeme
_textalsoshowing_ [l=ps] {همدارنګه ښایی}  # Updated 6-Mar-2007 by graeme
_textwith_ [l=ps] {دزیاتی نه زیاتی سره}  # Updated 6-Mar-2007 by graeme
_textdocsperpage_ [l=ps] {اسناد نظرو مخ ته}  # Updated 6-Mar-2007 by graeme

_textfilterby_ [l=ps] {اسناد ترلاسه کړی چی لرونکی د}  # Updated 6-Mar-2007 by graeme
_textall_ [l=ps] {ټول}  # Updated 6-Mar-2007 by graeme
_textany_ [l=ps] {هریو}  # Updated 6-Mar-2007 by graeme
_textwords_ [l=ps] {دلغاتو}  # Updated 6-Mar-2007 by graeme
_textleaveblank_ [l=ps] {لپاره ددی چی ټول اسناد ترلاسه کړی دابکس تش پریږدی}  # Updated 6-Mar-2007 by graeme

_browsebuttontext_ [l=ps] {"داسنادو ترتیبول"}  # Updated 6-Mar-2007 by graeme

_nodata_ [l=ps] {<i>دداتا شمیری</i>}  # Updated 6-Mar-2007 by graeme
_docs_ [l=ps] {اسناد}  # Updated 6-Mar-2007 by graeme
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ps] {لارښوونه}  # Updated 6-Mar-2007 by graeme

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=ps] {د _2_ تڼی په کلیک کولوسره اسناد نظر_1_ ته سرسری وګوری}  # Updated 6-Mar-2007 by graeme

_textSearchhelp_ [l=ps] {ځانګړی کلیمی وپلټی کوم چی په متن کی د_labelSearch_ تڼی لپاسه دکلیک کولوسره ښکاره کیږی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textTohelp_
_textFromhelp_ [l=ps] {د_labelFrom_تڼی په کلیک کولوسره خپرونی نظر وFromڅانګی ته سرسری وګوری}  # Updated 6-Mar-2007 by graeme
_textBrowsehelp_ [l=ps] {داسنادوسرسری کتنه}  # Updated 6-Mar-2007 by graeme
_textAcronymhelp_ [l=ps] {د_labelAcronym_تڼی به کلیک کولو سره دنومونو پیښ شوی لنډیزونه سرسری وګوری}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textPhrasehelp_

_texthelptopicstitle_ [l=ps] {موضوعات}  # Updated 6-Mar-2007 by graeme

_textreadingdocs_ [l=ps] {اسناد باید څنګه ولوستل شی}  # Updated 6-Mar-2007 by graeme

_texthelpreadingdocs_ [l=ps] {<p>دوه ډوله پوښتنی شتوالی لری.

<ul>
  <li>پوښتنی لپاره د <b>دټولو</b> لغتو لپاره.  These look for documents (or
      chapters, or titles) that contain all the words you have specified.
      Documents that satisfy the query are displayed, in build order.
<p>

  <li>Queries for <b>some</b> of the words.  Just list some terms that are
      likely to appear in the documents you are looking for.  Documents are
      displayed in order of how closely they match the query.  When determining
      the degree of match,

      <p><ul>
        <li> the more search term occurrences a document contains, the closer it matches;
        <li> terms which are rare in the collection as a whole are more important than common ones;
        <li> short documents match better than long ones.
      </ul>
</ul>

<p>Use as many search terms as you like--a whole sentence, or even a
whole paragraph.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
}  # Updated 6-Mar-2007 by graeme

# help about the icons
_texthelpopenbookshelf_ [l=ps] {دکتابو داتاخچه خلاص کړی}  # Updated 6-Mar-2007 by graeme
_texthelpopenbook_ [l=ps] {داکتاب خلاص/وتړی}  # Updated 6-Mar-2007 by graeme
_texthelpviewtextsection_ [l=ps] {دمتن دابرخه ښکاره کړی}  # Updated 6-Mar-2007 by graeme
_texthelpexpandtext_ [l=ps] {ټول متن جوت کړی او یا یی مه جوتوی}  # Updated 6-Mar-2007 by graeme
_texthelpexpandcontents_ [l=ps] {دمحتویاتو جدول ته وسعت ورکړی او یا یی مه ورکوی}  # Updated 6-Mar-2007 by graeme
_texthelpdetachpage_ [l=ps] {دامخ په یوه نوی کړکی کی خلاص کړی}  # Updated 6-Mar-2007 by graeme
_texthelphighlight_ [l=ps] {دپلټنی کلیمی روښانه کړی، یا مه روښانه کوی}  # Updated 6-Mar-2007 by graeme
_texthelpsectionarrows_ [l=ps] {مخکی/راتلونکی برخی ته لاړ شی}  # Updated 6-Mar-2007 by graeme


_texthelpsearchingtitle_ [l=ps] {ځانګړی کلیمی څنګه وپلټو}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpsearching_

_texthelpquerytermstitle_ [l=ps] {دعباراتو پلټنه}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthelpqueryterms_

_texthelpmgppsearching_ [l=ps] {کومه ټولګه چی په MGPP سره جوړه شوی څه نوری خوښی هم پکار اچول کیږی.

<ul>
<li>A <b>*</b>دپوښتنی داصطلا په پای کی ټول لغاتونه<b> سره سمون خوری چی د</b> دهغه لغات سره پیل کیږی، دمثال په ډول<b>comput*</b> دهغو ټولو لغاتو سره چی په  <b>comput</b> پیل شوی وی ورسره سمون خوری.}  # Updated 6-Mar-2007 by graeme

_texthelplucenesearching_ [l=ps] {کومی ټولګی چی په Luceneسره جوړی شوی څه نوری خوښی هم پکار اچول کیږی.

<ul>
<li><b>?</b>کولای شی چی دیوه حرف پځای پکار واچول شی د مثال په ډول، <b>b?t</b>ته د<b>bet</b>, <b>bit</b>او<b>bat</b> او داسی نورور سره سمون ورکوی.
<li><b>*</b>کولای شی چی دڅو حروفو پځای پکار واچول شی دمثال په ډول، <b>comput*</b>ته دهغو ټولو کلیمو سره سمون ورکوی چی په <b>comput</b> سره پیل شوی وی.
</ul>
دواړه ددی عباراتو څخه کیدای شی چی په مابین یا پای داصطلاح کی پکارواچول شی. اما په پیل د پلټونکی اصطلاح کی نشی پکار اچول کیدای.}  # Updated 6-Mar-2007 by graeme

_texthelpquerytypetitle_ [l=ps] {دپوښتنی ډول}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthelpquerytype_

_texthelpadvancedsearchtitle_ [l=ps] {دپلټنی دماشنی_1_پکار اچول پرمختللی پلټنه کوی}  # Updated 6-Mar-2007 by graeme

_texthelpadvancedsearch_ [l=ps] {<p>که په (خوښی کی) تاسو دپوښتنی پرمخ تللی حالت ټاکلی وی نو په لږه پیمانه سره مختلفی خوښی لری . _selectadvancedsearch_}  # Updated 6-Mar-2007 by graeme

_texthelpadvsearchmg_ [l=ps] {په MGټولګوکی دپلټنو سره تاسو ته دوه خوښی در بخښی، ددرجه بندی او دبولین سیسټم.
یوه <b>صف بندی شوی</b>پلټنه په عین ډول لکه د<b>ځینو</b> پلټنو په څیر ده کوم چی په <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_کی تشریح شوی ده.}  # Updated 6-Mar-2007 by graeme

_texthelpbooleansearch_ [l=ps] {یو بولین سیسټم دپلټنی تاته اجازه درکوی چی اصطلاحات د& (and"لپاره")، | د (or"لپاره"),او! د(not"لپاره)، پواسطه ونښلوی، او که خوښه مو وی کولای شی چی قوسونه د ګروپونو دبیلولو لپاره هم وکاروی. خرابه کړنه د(or"لپاره") | ده.
<p>
دمثال په ډول<b>snail & farming</b>به هغه اسنادو ته سره سمون ورکړی کوم چی لرونکی ددواړو<b>snail</b> او<b>farming</b> وی، ولی <b>snail | farming</b>به هغو اسنادو ته سمون ورکړی چی همدارنګه لرونکی د<b>snail</b>یا<b>farming</b>وی. 
او<b>snail !farming</b>به هغو اسنادو ته سمون ورکړی<b>snail</b> اونه لرونکی د<b>farming</b>وی.
<p>
دنورو دقیقتو پوښتنو لپاره دپکار اچونی او قوسونو دواړو څخه کاراخلو. دمثال په ډول، (<b> پسه  | څاروی) &(فارم | سټیشن)</b>،یا<b> پسه | څاروی | بزی ! سرکوزی</b>.}  # Updated 6-Mar-2007 by graeme

_texthelpadvsearchmgpp_ [l=ps] {پرمختللی پلټنه په MGPPټولګو کی دبولین سیسټم پکار اچونه کاروی._texthelpbooleansearch_
<p>پایلی په<b>درجه بندی</b>شکل برسیره کوی، لکه ساحه چی د<b>ځینی</b>پلټنه په<a href="\#query-type">_texthelpquerytypetitle_</a>,او یا په "natural" (or "build")حالت تشریح کوی.
داهغه حالت ده چی دټولګو دمنځته راوړنی په دوران کی اسناد پروسس شوی وو.
<p>
نوری پکار اچونی عبارت دی له<b>NEARx</b>او<b>WITHINx</b>څخه.

}  # Updated 6-Mar-2007 by graeme

_texthelpadvancedsearchextra_ [l=ps] {نوټ: که تاسی دپوښتنی دساده حالت پلټنه کوی نوپه دغو ټولو پکاراچونو باندی سترګی پټیږی.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpadvsearchlucene_

_texthelpformsearchtitle_ [l=ps] {په ساحو ویشل شوی پلټنه}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpformsearch_

# -- Missing translation: _texthelpformstemming_

_textdatesearch_ [l=ps] {پلټنه نظر نیټوته}  # Updated 6-Mar-2007 by graeme

_texthelpdatesearch_ [l=ps] {دنیټی پلټنه تاسو  ته اجازه درکوی چی هغه اسناد پیداکړی کوم چی ستاسو دپلټنی دکلیمو سره سمون خوری چی دځانګړی مودی دپیښی په اړه وی تاسو کولای شی دځانګړی کال یا دکلونوشاوخوا اسناد ولټوی.
په یادولری چی دپلټنی لپاره یوه کلیمه نه بلکه یواځی یوه نیټه پکارواچوی اوهمدارنګه دپلټنی لپاره نیټی پکار مه اچوی ، اوکه نیټه ونه لیکی دامانا لری چی دنیټی پلټنه دسره نشته.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpdatehowtotitle_
# -- Missing translation: _texthelpdatehowto_

_texthelpdateresultstitle_ [l=ps] {ستا دپلټنی پایلی څنګه پیدا کیږی}  # Updated 6-Mar-2007 by graeme
_texthelpdateresults_ [l=ps] {په عمومی توګه داسنادو یوه پلټنه د1903 کال په باره کی داسی اسناد نه راګرځوی چه په 1903 کال کی لیکل شوی وی بلکه هغه اسناد راګرځوی چی د1903 کال په باره کی لیکل شوی وی. لپاره ددی چی داسنادو نیټی پیدا شی، هغه اسناد به راوګرځوی چی دنیټی یوه موده  ولری (دمثال په ډول 1899-1911) چی 1903 پکی شامل دی،اوهمدارنګه هغه اسناد چی ددوی دمتن په یوه برخه کی هغه پیړی هم وی چه 1903 پکی شامل وی (دمثال په ډول لکه شلمه پیړی). داپدی مانا ده چی هغه عین نیټه یا تاریخ به ستا په پلټنه کی ښکاره نکړی بلکه هغه محدوده دتاریخ به درته ښکاره کړی کوم چی ستا دغوښتنی وړ نیټه هم په برکی نیسی. <p>}  # Updated 6-Mar-2007 by graeme

_textchangeprefs_ [l=ps] {ستا دخوښی بدلونونه}  # Updated 6-Mar-2007 by graeme

_texthelppreferences_ [l=ps] { کله چی <i>_Global:linktextPREFERENCES_</i>تڼی دمخ په پورتنی برخه کی کلیک کړی نو ته کولای شی چی
دمنځ لید اړو شکلونو ته کوم چی ته یی غواړی واړوی.}  # Updated 6-Mar-2007 by graeme

_texthelpcollectionprefstitle_ [l=ps] {دټولګی لمړیتوبونه}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthelpcollectionprefs_

_texthelplanguageprefstitle_ [l=ps] {دژبی خوښی}  # Updated 6-Mar-2007 by graeme
_texthelplanguageprefs_ [l=ps] {<p>هره ټولګه لرونکی دیوی خطا ژبی ده، اما تاسو کولای شی چی نظر ستاسو خوښی ته
مختلفو ژبو ته لاړشی. همدارنګه تاسو کولای شی چی دکوډ شیما چی دګرین سټون پواسطه دڅړیدو لپاره پکار اچول کیږی بدل کړی- نرم افزار هغه معفوله  خطا انتخابوی خولپاره ددی چی درستی ځانګړتیاو وښایی دابه مهمه وی چی مختلف کوډونه دشیما بدل کړو.
ټولی ټولګی تاته اجازه درکوی چی
دمعیاری ګرافیکی اړیکی څخه متنی اړیکی ته لاړشی. دا دهغو خلکو لپاره ښه ده چی دلیدوستونځه ولری او دلوی مخ یا تورو څخه کاراخلی.}  # Updated 6-Mar-2007 by graeme

_texthelppresentationprefstitle_ [l=ps] {دوړاندیز غوره توبونه }  # Updated 6-Mar-2007 by graeme
_texthelppresentationprefs_ [l=ps] {نظر یوی ځانګړی ټولګی ته، کیدای شی مختلفی ټاکنی وجود ولری ترڅو خپل وړاندیز ترتیب او کنټرول کړی.

دویب پاڼی ټولګه تاته اجازه درکوی ترځو دګرین سټون لارښوونکی لیسټ دهر سند دمخ په پورتنی برخه باند راټول کړی، یوځلی چی پلټنه وکړی ته به عین ویب پاڼی ته دسمون سره ورسیږی. لپاره ددی چی بله پلټنه وکړی ته باید دخپل کتنمل په  "شاته" تڼی باند کلیک وکړی. همدارنګه دا ټولګی تاته اجازه درکوی چی دګرین سټون دخبرداری پیغامونه سره راغونج کړی کله چی په یوه رابطه باندی کلیک وکړی هغه به تاسو دډیجییټل کتابتون دټولګی څخه بیرون پخپله ویب پاڼی ته بوځی. که اړیکه د"پلټنی پایله" په مخ تاسو مستقیما URLته بوځی تاسو کولای شی چی په ځینو ویب ټولګو کی پوښتنه کنټرول کړی، نسبت دډیجیټل کتابتون کاپی ته په مخ کی.}  # Updated 6-Mar-2007 by graeme

_texthelpsearchprefstitle_ [l=ps] {دخوښی پلټنه}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthelpsearchprefs_

_textcasefoldprefs_ [l=ps] {دپلټنی په دوران کی دښکته او پورته حروفو غټوالی او کوچنوالی، څرنګوالی باید سمون وخوری دا کار دیوی جوړی تڼیو يواسیطه کنټرولیږی. دمثال په ډول، که _preferences:textignorecase_"انتخاب شوی وی،<i>snail farming</i>به معامله شوی وی لکه<i>Snail Farming</i>او<i>SNAIL FARMING</i>.}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textstemprefs_
_textaccentfoldprefs_ [l=ps] {دپلټنی په دوران کی لهجوی یا غیر لهجوی حروف باید سمون وخوری دا کار دیوی جوړی تڼیو يواسیطه کنټرولیږی. دمثال په ډول، که"_preferences:textignoreaccents_"انتخاب شوی وی<i>fédération</i> به معامله شوی وی لکه<i>fedération</i>او<i>federation</i>.}  # Updated 6-Mar-2007 by graeme
 
_textstemoptionsprefs_ [l=ps] {دابه ډیره مناسبه او دقیقه وی چی دپلټنی بی سره کلیمی په کار واچوو لکه پورته په"_texthelpquerytermstitle_"کی.}  # Updated 6-Mar-2007 by graeme

_textsearchtypeprefsplain_ [l=ps] {داممکنه ده چی یو لوی پوښتن بکس ترلاسه کړو، نو ته په اسانی سره کولای شی چی paragraph-sized پلټنه وکړی. او داحیرانوونکی ده چی یوه لویه اندازه د متن زرترزره وپلټی.}  # Updated 6-Mar-2007 by graeme

_textsearchtypeprefsform_ [l=ps] {ته کولای شی چی دساحو شمیرو ته بدلون ورکړی کومی چی په دپلټنی په فورمه کی ښودل شوی.}  # Updated 6-Mar-2007 by graeme

_textsearchtypeprefsboth_ [l=ps] {تاسو کولای شی چی دټولګو د "نورمالی" او  "ساحه ایزی" پلټنو ترمنځ واوړی او راواوړی.
<ul>
<li>نورماله پلټنه دیواځینی پوښتنی بکس تیاروی . _textsearchtypeprefsplain_</li>
<li>ساحه ایزه پلټنه دپوښتن بکسونو یو شمیر برابروی, هره څانګه ځانګړی بکس دپوښتنی تیاروی. This enables searching over different fields at once. _textsearchtypeprefsform_ </li>
</ul>}  # Updated 6-Mar-2007 by graeme



_texttanumbrowseoptions_ [l=ps] {دلته_numbrowseoptions_ لاری شته دی ترڅو په دی ټولګه کی معلومات ترلاسه کړی:}  # Updated 6-Mar-2007 by graeme

_textsimplehelpheading_ [l=ps] {څنګه کولای شو چی د _collectionname_ ټولګه کی معلومات ترلاسه کړو}  # Updated 6-Mar-2007 by graeme

_texthelpscopetitle_ [l=ps] {دپوښتنی حدود}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthelpscope_
